package org.project.item.armors;


public class KnightArmor extends Armor{
    private int reflectPercent;
    public KnightArmor() {
        super(10);
        this.reflectPercent = 15;
    }

    public int getReflectedDamage(int damage) {
        return (int) (damage * reflectPercent / 100);
    }
}